/* plus-jakarta-sans-300italic - latin */
@font-face {
   font-display: swap;
   /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
   font-family: 'Plus Jakarta Sans';
   font-style: italic;
   font-weight: 300;
   src: url('fonts/plus-jakarta-sans-v12-latin-300italic.woff2') format('woff2');
   /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* plus-jakarta-sans-regular - latin */
@font-face {
   font-display: swap;
   /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
   font-family: 'Plus Jakarta Sans';
   font-style: normal;
   font-weight: 400;
   src: url('fonts/plus-jakarta-sans-v12-latin-regular.woff2') format('woff2');
   /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* plus-jakarta-sans-700 - latin */
@font-face {
   font-display: swap;
   /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
   font-family: 'Plus Jakarta Sans';
   font-style: normal;
   font-weight: 700;
   src: url('fonts/plus-jakarta-sans-v12-latin-700.woff2') format('woff2');
   /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* plus-jakarta-sans-700italic - latin */
@font-face {
   font-display: swap;
   /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
   font-family: 'Plus Jakarta Sans';
   font-style: italic;
   font-weight: 700;
   src: url('fonts/plus-jakarta-sans-v12-latin-700italic.woff2') format('woff2');
   /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* plus-jakarta-sans-800 - latin */
@font-face {
   font-display: swap;
   /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
   font-family: 'Plus Jakarta Sans';
   font-style: normal;
   font-weight: 800;
   src: url('fonts/plus-jakarta-sans-v12-latin-800.woff2') format('woff2');
   /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* plus-jakarta-sans-800italic - latin */
@font-face {
   font-display: swap;
   /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
   font-family: 'Plus Jakarta Sans';
   font-style: italic;
   font-weight: 800;
   src: url('fonts/plus-jakarta-sans-v12-latin-800italic.woff2') format('woff2');
   /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}